/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "../../../../../../styles/openk.styles";

:host {
  width: 100%;
}

.search {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 1em;
}

.search--bar {
  margin-right: 0.5em;
}

.search--input {
  flex: 1;
}
